GH-CODESPACE-JUPYTER(1)

NAME
gh-codespace-jupyter - Open a codespace in JupyterLab

SYNOPSIS
gh codespace jupyter [flags]

OPTIONS

-c, --codespace <string>
    Name of the codespace

-R, --repo <string>
    Filter codespace selection by repository name (user/repo)

--repo-owner <string>
    Filter codespace selection by repository owner (username or org)

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-codespace(1)